.productCategoryMultiGrid .the-fieldset{
	border-top:0;
	margin-top: 0;
}

.productCategoryMultiGrid .p-names-price, .productCategoryMultiGrid .p-names{
	background: #fff;
	color: #484848;
	border: 0.1rem solid #C5C5C5
}

.productCategoryMultiGrid .p-names{
	margin-top: 0;
    border-width: 0 0.1rem 0 0.1rem;	
    border-radius: 0;
    height: auto;
}

.productCategoryMultiGrid .p-names-price{
	display: block;
    border-top: 0;
    border-radius: 0 0 0.4rem 0.4rem;
    padding-bottom: 2rem;
    font-size: 1.4rem;
}

.productCategoryMultiGrid img{
	border-radius: 0.4rem 0.4rem 0 0;
}


.freeShipping-badge, .new-paper-badge{
    -o-transition: .2s;
    -ms-transition: .2s;
    -moz-transition: .2s;
    -webkit-transition: .2s;
    transition: .2s;
}

.content-fixed .col-sm-4 a:hover .new-paper-badge, .content-fixed .col-lg-3 a:hover .new-paper-badge, 
.content-fixed .col-sm-8 a:hover .new-paper-badge, .content-fixed .col-sm-8:hover .recommendations .new-paper-badge,
.content-fixed .col-sm-4 a:hover .freeShipping-badge, .content-fixed .col-lg-3 a:hover .freeShipping-badge, 
.content-fixed .col-sm-8 a:hover .freeShipping-badge, .content-fixed .col-sm-8:hover .recommendations .freeShipping-badge{
    top:-4px
}

.productCategoryMultiGrid img{
    border-radius: 0;
}

.productCategoryMultiGrid .image {
    border-top-right-radius: 0.5rem;
    border-top-left-radius: 0.5rem;
}
.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.productCategoryMultiGridHoverEffect .hoverlink:hover .image {
    opacity: 0.6;
    filter: blur(1px);
    border-top-right-radius: 0.5rem;
    border-top-left-radius: 0.5rem;
}

.productCategoryMultiGridHoverEffect a:hover {
    color: #484848;
    background: #000;
    border-top-right-radius: 0.5rem;
    border-top-left-radius: 0.5rem;
}
.productCategoryMultiGridHoverEffect .hoverlink:hover .middle {
  opacity: 1;
}
.productCategoryMultiGrid .parentCatGrid{
    height: 4.0rem;
}

/*Added new */
.productCategoryMultiGrid .the-fieldset .row{
    margin-right: -10px !important;
    margin-left: -10px !important;
}
.industryblockheading{
    width: 96%;
    margin-left: 2rem !important;
}
.without-price .p-names {
    border-width: 0 0.1rem 0.1rem 0.1rem;
    border-radius:0 0 0.4rem 0.4rem;
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.without-price img {
    border-radius: 0.4rem 0.4rem 0 0;
}
@media only screen and (min-width: 576px) and (max-width: 693px){
    .productCategoryMultiGrid .p-names{
	    font-size: 1.4rem;
    }	
}